

You might find some help in Terrence Kenakin "Pharmacologic Analysis of Drug-Receptor Interaction". Raven, New York, 1987. The whole book is devoted to
dose-response curves and their analysis & interpretation. I would guess that
if you have not only the IC50, but also the individual data points, you might
be able to do something with the information. It certainly is better to vary
both the compound of interest and the competing ligand & calculate a Kd that
way. However, many folks calculate a Kd assuming/but not telling us explicitly/
competitive behavior.

My philosophy as a modeler/QSAR practictioner is to use whatever data is being
used to make decisions in a project as to whether to carry a compound further
or drop it. If it is good enough for such important things, then it is good
enough for our crude models. However, how closely a model should agree with
an observation will be determined by how closely the experiment measures what
the model purports to calculate. Sometimes, however, the biologist can easily
supply data that corresponds to our model and is only to happy that someone
wants to see it. So, you must understand the details and limitations of the
biological measurements, and then use what you can get.

Yvonne Martin
Abbott Laboratories

				-------------